ruby24

RUBY_TARGETS USE_EXPAND flag

Build with MRI Ruby 2.4.x


Other “RUBY_TARGETS” USE_EXPAND flag values

Use Flag Description
ruby_targets_rbx Build with Rubinius
ruby_targets_ruby21 Build with MRI Ruby 2.1.x
ruby_targets_ruby22 Build with MRI Ruby 2.2.x
ruby_targets_ruby23 Build with MRI Ruby 2.3.x
ruby_targets_ruby24 Build with MRI Ruby 2.4.x

All packages providing a “ruby_targets_ruby24” USE flag (440)